@charset "utf-8";
/* CSS Document */
/*Reset global*/
body,div,ul,li,h1,h2,h3,h4,h5,form,fieldset,input,textarea,p,img,button,li {  
	margin:0; 
	padding:0; 
} 
ul { 
	list-style:none; 
} 
fieldset,img {  
	border:0; 
} 
h1,h2,h3,h4,h5{ 
    font-size:100%; 
    font-weight:normal; 
}
a{
	text-decoration:none;
}
:focus{
	outline:none;
}
/*Reglas Generales*/
body{
	background:#0D0C09 url(imagenes/fondo.jpg) repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
}
h1{
	font-size:2.2em;
	margin:10px 15px 15px;
	font-weight:bold;
	color:#6A675C;
}
button,#login input[type=submit],td a{
	width:115px;
	height:34px;
	background:url(imagenes/enviar.png) no-repeat;
	margin-left:110px;
	border:none;
	color:#F8EBD4;
	font-size:1.4em;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
	float:left;
	margin-bottom:20px;
}
table{
	margin-left:15px;
	border-collapse:collapse;
}
th{
	color:#FFF;
	background-color:#780001;
}
td{
	text-align:center;
	padding:0 5px;
}
td a{
 margin:0;
 padding-top:8px;
}
td.info{
	border:thin dotted #780000;
}
td.info,th{
	font-size:1.2em;
}
/*Reglas del wrapper*/
#wrapper{
	width:1000px;
	background-color:#DDD2C2;
	background:url(imagenes/fondo1.jpg) repeat-y;
	margin:0 auto;
	padding-top:20px;
}
/*Reglas del cabecera*/
#cabecera{
	width:960px;
	background:#0D0C09 url(imagenes/cabecera2.jpg) no-repeat;
	height:400px;
	position:relative;
	margin-left:20px;
}
#acerca #cabecera{
	background:#0D0C09 url(imagenes/cabecera1.jpg) no-repeat;
}
#eventos #cabecera{
	background:#0D0C09 url(imagenes/cabecera3.jpg) no-repeat;
}
#logo{
	position:absolute;
	z-index:700;
	width:200px;
    height:200px;
    background: url(imagenes/logo.png) no-repeat;
    _background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imagenes/logo.png',sizingMethod='crop');
	display:block;
	text-indent:-8000px;
}

#cabecera p{
	font-size:1.8em;
	margin-top:5px;
}
ul.slideshow {  
    width:960px;  
    height:400px;  
    overflow:hidden;  
    position:relative;   
}      
ul.slideshow li {  
    position:absolute;  
    left:0;   
	width:960px;
}  
ul.slideshow li.show {  
    z-index:500;      
}    
#slideshow-caption {  
    width:380px;  
    height:80px;  
    position:absolute;  
    top:70px;  
    left:580px;   
    color:#FFF;  
    background-color:#933;  
    z-index:600;  
}  
  
#slideshow-caption .slideshow-caption-container {  
    padding:5px 10px;     
    z-index:1000;     
}  
  
#slideshow-caption h3 {     
    margin:10px 10px 0 0;  ;
	font-size:2em;
	text-align:left;  
}  
  
#slideshow-caption p {  
    margin:10px 10px 0 0;  
	text-align:left; 
} 
/*reglas del menú*/
#menu{
	height:50px;
	width:960px;
	margin:0 auto;
}
#menu li { 
	float:left;
}
#menu li a{
	display:block;
	background-image:url(imagenes/menu.jpg);
	text-indent:-9000px;
}
#menu li a.home{
	background-position:0px 0px;
	width:192px;
	height:50px;
}
#menu li a.eventos{
	background-position:-192px 0px;
	width:192px;
	height:50px;
} 
#menu li a.acerca{
	background-position:-576px 0px;
	width:192px;
	height:50px;
} 
#menu li a.galeria{
	background-position:-384px 0px;
	width:192px;
	height:50px;
}  
#menu a.contact{
	background-position:-768px 0px;
	width:192px;
	height:50px;
}
#menu li a:hover.home{
	background-position:0px -50px;
	width:192px;
	height:50px;
}
#menu li a:hover.eventos{
	background-position:-192px -50px;
	width:192px;
	height:50px;
}
#menu li a:hover.acerca{
	background-position:-576px -50px;
	width:192px;
	height:50px;
} 
#menu li a:hover.galeria{
	background-position:-384px -50px;
	width:192px;
	height:50px;
} 
#menu a:hover.contact{
	background-position:-768px -50px;
	width:192px;
	height:50px;
}  
/*Reglas del menú para cuando se está en la página actual*/
#menu li a.homec{
	background-position:0px -100px;
	width:192px;
	height:50px;
}
#menu li a.eventosc{
	background-position:-192px -100px;
	width:192px;
	height:50px;
}
#menu li a.acercac{
	background-position:-576px -100px;
	width:192px;
	height:50px;
} 
#menu li a.galeriac{
	background-position:-384px -100px;
	width:192px;
	height:50px;
} 
#menu a.contactc{
	background-position:-768px -100px;
	width:192px;
	height:50px;
}
/*Reglas del cuerpo*/
#cuerpo{
	overflow:auto;
	width:960px;
	margin:15px auto;
}
/*Reglas del pie*/
#pie{
	background:url(imagenes/pie.jpg) repeat-x #36332C;
	height:340px;
}
#pie .columna{
	width:303px;
	float:left;
	color:#FFF;
	margin-left:30px;
	min-height:1px;
    height:auto !important;
}
#pie h3{
	color:#C90;
	padding:30px 0 20px;
	border-bottom:thin #C90 solid;
	font-size:1.6em;
	font-weight:bold;
	width:190px;
}
#pie p{
	width:inherit;
	padding-top:20px;
	font-size:1.4em;
}
#pie .margen-sup{
	margin-top:70px;
}
/*Reglas del contenido*/
#contenido{
	width:601px;
	float:left;
}
#contenido p{
	font-size:1.2em;
	padding:15px 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	line-height:1.6em;
}
#contenido img{
	padding:0 15px 5px;
	float:left;
}
#contenido a:link{
	font-weight:bold;
}
#contenido a:visited{
	color:#C30;
	font-weight:bold;
}
#contenido a:hover{
	text-decoration:underline;
	font-weight:bold;
}

/*Reglas del sidebar*/
#sidebar{
	width:280px;
	float:right;
	background:url(imagenes/side.jpg) no-repeat;
	height:560px;
	color:#F8EBD4;
	padding:20px 25px;
}
#sidebar h2, #galeria #sidebar h2{
	font-size:1.7em;
	margin:8px 0 15px;
	font-weight:bold;
}
#sidebar p{
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
	line-height:1.4em;
}
#sidebar ul li{
	padding:10px;
	font-size:1.2em;
	font-weight:bold;
	border-bottom:#F8EBD4 thin solid;
	margin-bottom:1px;
}
#sidebar p span{
	color:#C90;
}
#acerca #sidebar{
	margin-top:50px;
	height:240px;
	background:url(imagenes/side2.jpg) no-repeat;
}
#acerca #contenido img{
	float:none;
}
#acerca .carta{
	background:url(imagenes/carta.jpg) no-repeat;
	width:330px;
	float:right;
    text-align:center;
	color:#FFF;
	height:715px;
}
#acerca .carta  h2{
	text-indent:-8100px;
	background:url(imagenes/carta.png) no-repeat;
	margin-left:25px;
	height:30px;
	margin:25px 125px;
}
#acerca .carta  h4{
	margin-bottom:0.3em;
	font-size:1.6em;
	font-weight:bold;
	letter-spacing:0.1em;
}
#acerca .carta ul{
	padding-top:0.6em;
	width:120px;
	border-top:thin solid #FFF;
	margin:0 auto 1.7em;
}
#acerca .carta li{
	border:none;
	font-size:1em;
	font-style:italic;
	padding-bottom:5px;
	font-size:1.2em;
	font-weight:bold;
}
.show{
	width:230px;
	margin:0 auto 50px;
	color:#FFF;
	font-size:1.4em;
}
.show h4{
	color:#C99039;
	margin-bottom:5px;
	font-size:1.3em;
}
#sidebar a:link{
	color:#FFF;
	line-height:1.6em;
}
#sidebar a:visited{
	color:#FFF;
	text-decoration:underline;	
}
#sidebar a:hover{
	color:#C99039;
}
#sidebar a:active{
	color:#F03;
}
/*Home*/
#home #sidebar{
	background:url(imagenes/pizarra.jpg) no-repeat;
	color:#FFF;
	padding:0;
	width:330px;
	height:600px;
	text-align:center;
}
#home #sidebar h2{
	font-size:2em;
	margin-top:60px;
	text-indent:-8000px;
	margin-bottom:35px;
}
#menu-der{
	float:right;
	margin-right:30px;
}
#menu-izq{
	float:left;
	margin-left:30px;
}
#menu-izq,#menu-der{
	width:210px;
	height:210px;
	background-color:#4B6F61;
	margin-top:15px;
	padding:20px;
	color:#FFF;
	background:url(imagenes/cartas.png) no-repeat;
}
#menu-izq h3,#menu-der h3{
	font-size:2em;
	font-weight:bold;
	color:#C90;
	padding-bottom:15px;
	text-indent:-8000px;
	margin-left:15px;
	margin-top:15px;
}
#menu-izq h3{
	background:url(imagenes/degustar.png) no-repeat;
}
#menu-der h3{
	background:url(imagenes/picar.png) no-repeat;
}
#menu-izq li,#menu-der li{
	padding-bottom:10px;
	font-size:1.4em;
	font-weight:bold;
	padding-left:25px;
}
/*Contacto*/
#contacto form{
	width:570px;
	background:url(imagenes/contacto.jpg) no-repeat;
	overflow:auto;
	padding-top:30px;
	margin-left:15px;
	color:#FFF;
	height:475px;
}
#contacto #contenido p{
	margin-bottom:20px;
	font-size:1.3em;
	line-height:1.4em;
	clear:left;
	padding:0 30px;
}
#contacto #contenido p.last{
	margin-bottom:0;
}
#contacto label{
	margin-right:5px;
	color:#C90;
	vertical-align:top;
}
#contacto input,#contacto textarea{
	margin-right:30px;
	background-color:#BFAA83;
}
#contacto input{
	width:235px;
}
#contacto input#age{
	width:40px;
}
#contacto input#code{
	width:50px;
}
#contacto input#unsubs{
	height:15px;
	width:15px;
	float:left;
	margin:3px 5px 0 0;
}
#contacto label[for=email]{
	padding-right:8px;
}
#contacto label[for=name]{
	padding-right:3px;
}
#contacto label[for=address]{
	padding-right:15px;
}
#contacto label[for=code]{
	padding-right:48px;
}
#contacto label[for=unsubs]{
	font-size:0.8em;
}
#contacto textarea{
	margin-left:67px;
	margin-bottom:30px;
	width:235px;
}
#form button{
	margin-left:220px;
}
#contacto #contenido .legal{
	font-size:0.9em;
}
/*Eventos*/
.evento{
	width:57555555x;
	color:#222;
	border-bottom:thin dotted #36332C;
	padding-top:20px;
	width:590px;
	min-height:165px;
	overflow:auto;
}
#eventos .evento img{
	padding:0 15px 5px;
}
.evento h3{
	font-size:1.4em;
	font-weight:bold;
}
.evento h5{
	margin-top:10px;
	font-style:italic;
	font-size:1.2em;
}
/*Galeria*/
#galeria h2{
	margin-left:20px;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}
#galeria #cuerpo img{
	padding:5px;
	margin:0 6px 10px;
	margin-bottom:15px;
	background-color:#993300;
}
/*Clases generales*/
#pie .amarillo{
	color:#C90;
	font-size:1.8em;
}
#pie img.boton{
	border:none;
	margin-left:40px;
}
/*Reglas para el back-office*/
#login form{
	width:300px;
	height:300px;
	background:url(imagenes/login.jpg) no-repeat;
	overflow:auto;
	margin:30px auto 30px;;
	color:#C90;
}
#login h2, #event h2, #editor h2{
	margin:30px 30px 20px;
	font-size:1.6em;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:#C90 thin dotted;
}
#login label,#login input, #album{
	margin-left:73px;
}
#login label, #event label, #editor label{
	display:block;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:5px;
}
#editor label{
	display:inline;
	margin-left:30px;
}
#editor button{
	margin-left:30px;
}
#login input, #event input, #event textarea, select{
	margin-bottom:15px;
	width:150px;
}
#login label[for=elim]{
	font-size:1em;
	float:right;
	margin:0 109px 10px 0;
}
#login input[type="checkbox"]{
	margin:0 3px 0 72px;
	float:left;
	width:15px;
}
#login input[type="submit"]{
	margin:10px 0 0 93px;
	float:none;
}
.err{
	margin-left:30px;
	margin-bottom:10px;
	font-size:1.4em;
	font-weight:bold;
}
/*Back office evento*/
#event form{
	width:420px;
	height:420px;
	background:url(imagenes/event.jpg) no-repeat;
	overflow:auto;
	margin:30px auto 30px;;
	color:#C90;
}
#event label{
	float:left;
	width:52px;
	margin-right:10px;
	margin-left:50px;
}
#event textarea{
	width:230px;
	heigth:85px;
}
#event button{
	margin-top:15px;
	margin-left:63px;
}
select.fecha{
	margin-right:10px;
	width:auto;
}
#event #menu li a,#login #menu li a{
	background-image:url(imagenes/admin.jpg);
}
#editor form{
	width:420px;
	height:120px;
	background-color:#780001;
	margin:30px auto 30px;;
	color:#C90;
	padding:1px 0 55px;
	border:#C90 medium solid;
}
#editor table{
	margin-left:270px;
}
#login #fotos{
	background:url(imagenes/albumbo.jpg) no-repeat;
	width:330px;
	height:360px;
}